<?php
$z[0]=Array("field","赞美春天,赞美春天的句子,关于赞",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","热爱生活的人，对待春天就像珍惜自己的生命般真挚而执著。一丝毫不起眼的绿，一抹微不足道的青，都会使他的眸子闪亮，盈满青春的光彩;心湖生辉，荡漾幸福的涟漪。春天对于热爱它的人，无时无刻不在散发着股股神奇的魔力和生命力。",73,330);
$z[1][4]['name']="description";
$z[2]=Array("field","赞美春天的句子 关于赞美春天的句子",332,403);
$z[2][4]['name']="title";
$z[3]=Array("field","",405,444);
$z[3][4]['name']="writer";
$z[4]=Array("field","",446,485);
$z[4][4]['name']="source";
$z[5]=Array("field","",487,527);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",529,566);
$z[6][4]['name']="body";
$z[7]=Array("field","",568,607);
$z[7][4]['name']="litpic";

?>